#searchInput {
    padding: .375rem 2.25rem .375rem .75rem !important;
}

#searchInputIcon {
    color: #fff;
    background-color: var(--accent-color);
    border: none !important;
}

.post-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

article {
    position: relative;
}

.quick-cart {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    padding-bottom: 20px;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
}

.quick-cart a:hover {
    color: var(--accent-color);
}

article:hover .quick-cart {
    padding-bottom: 0;
    visibility: visible;
    opacity: 1;
}

.quick-cart.active {
    padding-bottom: 0 !important;
    visibility: visible !important;
    opacity: 1 !important;
}

.quick-cart input[type=text] {
    background-color: var(--background-color);
}

.cart-quantity>div:nth-child(1),
.cart-quantity>div:nth-child(3) {
    background-color: var(--background-color);
}

.cart-quantity>div:nth-child(1):hover,
.cart-quantity>div:nth-child(3):hover {
    background-color: var(--accent-color);
}

.sort-col {
    cursor: pointer;
}

.quick-cart-button {
    background-color: var(--accent-color);
    width: 2rem;
    height: 2rem;
    border-radius: 1rem;
    text-align: center;
    vertical-align: middle;
    line-height: 2rem;
    color: #fff;
}

.quantity-value {
    border-radius: 0px !important;
}